<p>{{  contador  }}</p>
  <div class="button-group">
    <button class="button" (click)="decrementar()" >Decrementar</button>
    <button class="button" (click)="incrementar()" >Incrementar</button>
  </div>
  <app-multiplicar-dividir [contador]="contador" (contadorChange)= "myFunction($event)"></app-multiplicar-dividir>
  